MUFF WIGGLER Forum Index
 FAQ & Terms of UseFAQ & Terms Of Use   Wiggler RadioMW Radio   Muff Wiggler TwitterTwitter   Support the site @ PatreonPatreon 
 SearchSearch   RegisterSign up   Log inLog in 
WIGGLING 'LITE' IN GUEST MODE

silent way with new Logic X upgrade 10.4.1
MUFF WIGGLER Forum Index -> Expert Sleepers  
Author silent way with new Logic X upgrade 10.4.1
Neal Beard
Hi Expert Sleepers Fans,

I've just upgraded to Logic 10.4.1 and encountered a problem I've not come across before.

When I try and close the windows of instances of Expert Sleepers plug ins, like LFO, Voice Controller etc, the plug in window goes white, and I get the spinning rainbow ball forever...

Wondered if anyone else had encountered this?

My only workaround ATM is to keep all the windows open whilst working, until I quit the application as a whole. Quitting seems to close them unless I've tried to close them indivually, in which case force quit is the only way stop the spinning rainbow ball.

Never had this problem before the logic x upgrade.

Thanks

PS I'm running silent way v2.5.1
livefreela
update your silent way - there's a patch for that in the latest version
Neal Beard
Ahh yes, thank you.

I was stupidly checking my ES license manager, and thinking that would show if I required upgrade.

Just visited the website and now on 2.7.1 and all is running smoothly again...
Monotremata
You guys that upgraded, are most of the Silent Way plugs failing validation now? Thank god the Voice Controller doesn't (although it crashed mine the first time through yesterday after updating to 10.13.4). None of the cool stuff for me like the LFOs are validating now, even after multiple attempts to rescan.
os
Do you have 2.7.1? 2.7.0 did fail auval, which was why 2.7.1 very quickly followed it.
Neal Beard
Monotremata wrote:
You guys that upgraded, are most of the Silent Way plugs failing validation now? Thank god the Voice Controller doesn't (although it crashed mine the first time through yesterday after updating to 10.13.4). None of the cool stuff for me like the LFOs are validating now, even after multiple attempts to rescan.


2.7.1 works perfectly for me. thumbs up
Monotremata
os wrote:
Do you have 2.7.1? 2.7.0 did fail auval, which was why 2.7.1 very quickly followed it.


Yes 2.7.1. I grabbed it a day or two after it was released. Ive even redownloaded and reinstalled it.


EDIT: AHA! Never mind I guess I was still using 2.7.0! When I went to see if there was any news about this, I didn't see any new posts about a newer version released so I assumed 2.7.0 was it since it has its own announcement post haha. Lemme go install this real quick!
MUFF WIGGLER Forum Index -> Expert Sleepers  
Page 1 of 1
Powered by phpBB © phpBB Group